package com.house365.beans.dto;

import java.io.Serializable;

/**
 * Description
 * <p>
 * Created by 365 on 2017/1/6 0006.
 */
public class TagDTO implements Serializable{

    private static final long serialVersionUID = 7790842213284366134L;

    private String id;
    private String tagname;
    private String tagid;
    private String userlist;
    private String partylist;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTagname() {
        return tagname;
    }

    public void setTagname(String tagname) {
        this.tagname = tagname;
    }

    public String getTagid() {
        return tagid;
    }

    public void setTagid(String tagid) {
        this.tagid = tagid;
    }

    public String getUserlist() {
        return userlist;
    }

    public void setUserlist(String userlist) {
        this.userlist = userlist;
    }

    public String getPartylist() {
        return partylist;
    }

    public void setPartylist(String partylist) {
        this.partylist = partylist;
    }
}
